langcode: en
status: true
dependencies:
  theme:
    - startup_education
id: startup_education_local_actions
theme: startup_education
region: content_above
weight: -4
provider: null
plugin: local_actions_block
settings:
  id: local_actions_block
  label: 'Primary admin actions'
  label_display: '0'
  provider: core
visibility: {  }
